### Method

# EBookContacts ContactDate equal

#### Declaration [src]

    gboolean
    e_contact_date_equal (
      EContactDate* dt1,
      EContactDate* dt2
    )

#### Description [src]

Checks if `dt1` and `dt2` are the same date.

#### Parameters

`dt2`

  Type: `EContactDate`

  An `EContactDate`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `dt1` and `dt2` are equal, `FALSE` otherwise.